- args:
    cascade: true
    read_only: false
    sql: "create  trigger calculate_updated_job_line_insert\r\nbefore\r\ninsert\r\n
      \   on\r\n    public.joblines for each row execute function calculate_job_line();"
  type: run_sql
